@charset "utf-8";
/* CSS Document */
html { overflow-y:scroll; overflow-x:visible; }
div, ul, dl { zoom:1; }
ul, li, p { list-style:none; padding:0; margin:0; }
img { border:0; }
a { color:#ff0000; text-decoration:none; }
a:hover { color:ff0000; text-decoration:underline; }
div:after, ul:after, dl:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
body { margin:0; }
.zhizhuwarp { background:url(http://www.qiyipic.com/dianying/fix/images/zhuzhuxiatoutu219.jpg) no-repeat top center #000008; height:2320px; }
.zhizhumain { width:970px; height:auto; margin:0 auto; }
.kongkuang { width:970px; height:315px; }
/*视频区域*/
.lijiguangk{ background:url(http://www.qiyipic.com/dianying/fix/images/lijiguankan_06.jpg) no-repeat;width:246px; height:56px; display:block; margin-left: 86px; margin-top: 218px;}
.videoquyu { width:970px; height:auto; }
.videoleft { float:left; position: relative; }
.videokuang { background: none repeat scroll 0 0 #000000; height: 363px; margin: 2px 0 0 40px; padding-top: 4px; text-align: center; width: 559px; _margin-left:55px; }
.jdt_tiao { background-color: #000000; bottom: 5px; _bottom: 4px; float: left; height: 75px; opacity: 0.8; filter:alpha(opacity=80); position: absolute; right: 10px; _right: 9px; width: 541px; }
.jdt_c { clear: both; float: left; height: 62px; padding: 10px 10px 0; width: 502px; }
.fLeft { color: #FFFFFF; display: inline; float: left; font-size: 12px; height: 45px; padding-left: 24px; }
.fLeft strong { color:#FFF; font: 16px/28px "微软雅黑"; word-spacing: normal; word-wrap: break-word; }
a.jdt_btn { background:url(http://www.qiyipic.com/dianying/fix/Focus_btn220.png) no-repeat; cursor: pointer; float: left; height: 52px; width: 52px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src=http://www.qiyipic.com/dianying/fix/Focus_btn220.png);
_background:0; }
a.jdt_btn:hover { background:url(http://www.qiyipic.com/dianying/fix/Focus_2220.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src=http://www.qiyipic.com/dianying/fix/Focus_2220.png);
_background:0 }
.fla_video { width:707px; height:464px; float:left; background:url(http://www.qiyipic.com/dianying/fix/http://www.qiyipic.com/dianying/fix/images/video.png) no-repeat; }
.fLeft strong { color:#FFF; font: 16px/28px "微软雅黑"; word-spacing: normal; word-wrap: break-word; }
.videoright { background:url(http://www.qiyipic.com/dianying/fix/images/5yuandianbo.jpg) no-repeat; width:246px; height:56px; display:block; margin-left: 86px; margin-top: 218px; }
/*抽奖送电影周边*/
.choujaingzheng { width:970px; height:auto; margin-top:13px; margin-left:24px; }
.zhoubian { background:url(http://www.qiyipic.com/dianying/fix/images/zhoubian.jpg) no-repeat; float:left; width:100px; height:274px; }
.jiangpin { width:516px; height:274px; background:#001e34; float:left; }
.jiangpin ul li { background:url(http://www.qiyipic.com/dianying/fix/images/021814.jpg) no-repeat; float: left; height: 112px; margin-left: 11px; margin-top: 14px; padding-top: 2px; position: relative; text-align: center; width: 112px; }
.jiangpin ul li img { border-radius: 5px 5px 5px 5px; }
.diselank { background: none repeat scroll 0 0 #245B7B; height: 20px; left: 2px; opacity: 0.8; position: absolute; top: 90px; width: 108px; font:12px/20px "微软雅黑"; color:#b2d9fa; }
.choujiang { float:left; background:url(http://www.qiyipic.com/dianying/fix/images/choujiange220.jpg) no-repeat; width:345px; height:274px; }
.yuanjiao { background:url(http://www.qiyipic.com/dianying/fix/images/yuanjiaobiandge.jpg) no-repeat; width:8px; height:274px; float:left; }
/*抽奖*/
.kongbian { background:url(http://www.qiyipic.com/dianying/fix/images217/xiaoziliuliulu.jpg) repeat-x; height:3px; margin-top:30px; }
.xinzengzhengti { width:970px; height:232px; }
.xingright { background:url(http://www.qiyipic.com/dianying/fix/images217/zhoubianlipin217.jpg) no-repeat; width:584px; height:232px; float:left; }
.xinznegleft { background:url(http://www.qiyipic.com/dianying/fix/images217/choujiange217.jpg) no-repeat; width:376px; height:232px; float:left; }
.phonetel { height:auto; padding-left: 3px; padding-top: 55px; }
.phone { float:left; font:14px/25px "微软雅黑"; color:#01588c; }
.phonetel input { background-color:#00456e; width:166px; height:26px; float:left; border:none; font:14px/27px "微软雅黑"; color:#CCC; }
.phone_btn { background:#00456e; width:65px; height:26px; float:left; display:block; margin-left:10px; text-align:center; font:16px/25px "微软雅黑"; color:#9dc9ee; }
.phone_btn:hover { color:#9dc9ee; text-decoration:none; }
.tips_new { color: #FF0000; display: block; font: 12px/25px "微软雅黑"; padding-left: 67px; padding-top: 5px; }
.guize { color: #9fdbff; font: 12px/20px "微软雅黑"; padding-left: 16px; padding-right: 38px; padding-top: 29px; }
/*PK*/
.duibi { background:url(http://www.qiyipic.com/dianying/fix/images/zhizhuxiaPK.jpg) no-repeat; height: 81px; margin-left: 24px; margin-top: 10px; width: 970px; }
.kariongleft { display: block; float: left; height: 27px; margin-left: 20px; margin-top: 45px; width: 140px; }
.kaitongright { float:right; height: 27px; margin-left: 20px; margin-top: 45px; width: 158px; display: block; }
.pianzizheng { width:970px; padding-left:26px; height:auto; }
.lanpian { width:482px; height:1105px; float:left; background:#162947; }
.lanpian ul{ width:475px;}
.lanpian ul li { float:left; font:14px/20px "微软雅黑"; color:#FFF; margin-left:25px; margin-top:20px; display:inline; overflow:hidden; }
.lanpian ul li a { display:block; font:14px/20px "微软雅黑"; color:#FFF; text-align:center; }
.lanpian ul li a:hover { color:#FFF; text-decoration:none; }
.biandse { color:#3d79a1; font:12px/20px "微软雅黑"; display:block; margin-top:2px; }
.jvxing { width:201px; height:45px; background:#022235; text-align:center; }
.shengpian { background:#572519; float:left; width:482px; height:1105px; margin-left:1px; }
.shengpian ul{ width:475px;}
.shengpian ul li { float:left; font:14px/20px "微软雅黑"; color:#FFF; margin-left:25px; margin-top:20px; display:inline; overflow:hidden; }
.shengpian ul li a { display:block; font:14px/20px "微软雅黑"; color:#FFF; text-align:center; }
.shengpian ul li a:hover { color:#FFF; text-decoration:none; }
.biandse1 { color:#b26035; font:12px/20px "微软雅黑"; display:block; margin-top:2px; }
.jvxing1 { width:201px; height:45px; background:#431c0f; text-align:center; }
/*版权*/
.banquan { background:url(http://www.qiyipic.com/dianying/fix/images/banquangegge.jpg) no-repeat; width:970px; height:122px; margin-left:25px; }
/*footer */
.footer { line-height:20px; text-align:center; padding:20px 0 40px; background:#fff; clear:both; color:#848484; border-top:1px solid #dddddd; }
.footer a { color:#5e5e5e; }
.footer a:hover { color:#4c7d08; }
.fEn { font-family:Arial; }
.fGray { color:#c4c3c3!important; }
